jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lixo Aqui <lixoa...@netcabo.pt>
Subject How to upgrade from 1.5.5 to 2.6.1
Date Wed, 26 Jun 2013 15:11:45 GMT
Hi,
I'm using jackrabbit in a J2EE application, deployed in JBoss 4.2.3GA and jackrabbit OCM 1.5.3.
Is it possible to upgrade to the latest stable jackrabbit & OCM without any problems?
Did the API change or is it retrocompatible?
Anyone can point me on instructions on how to achieve this?

Thanks in advance 		 	   		  
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message